using Newtonsoft.Json;
using Newtonsoft.Json.Linq;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WK_KLI_LAPS_COMMONTOOL_Service.App_Data;

namespace WK_KLI_LAPS_COMMONTOOL_Service.Controllers.Master.User
{
    public interface IUserService
    {
        object GetById(int id);
    }
    public class UserService : IUserService
    {
      
        CommonRepository oCommonRepository = new CommonRepository();

      
        
        public object GetById(int id)
        {
            return oCommonRepository.FindByID(id);
        }

        public object GetByuserId(int id)
        {
            return oCommonRepository.FindByIdForUser(id);
        }


    }
}
